body {
    font-family: Arial;
}

h1#myHeading{
    color: white;
    text-align: center;
    margin: 0;
    padding: 20px;
    background: #0081E7;
    margin-bottom: 13px;

}


.portfolioFilter  a {
  	
	color: #979797;
	font-size: 1em;
	font-weight: 300;
	cursor: pointer;
	text-align: center;
	padding: 10px 15px;
	margin-right: 5px;
	text-transform:uppercase;
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-o-transition: 0.5s all;
}
#nivo-lightbox-demo a {
	display: block;
  color:#979797;
  padding:10px 15px;
  text-transform:uppercase;
 
  outline:none;
}
.portfolioFilter  a:hover {
	color:#fff;
}
.portfolioFilter a.current {
color: #a62a2d;
}

.portfolioFilter {
  
text-align: center;
margin-bottom: 10px;
/* background: #000; */
width: 51%;
/* margin-left: 100px; */
margin-top: 15px;
height: 40px;
padding-top: 6px;
margin: 10px 15%;

}





img {
    margin:5px;
}

.isotope-item {
    z-index: 2;
}
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}

.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
		  margin: 0 auto;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}
